@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:800px; }
@media (max-width: 641px) {
.bg-document { max-width:100%; }
}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk1 { background-color:#0054DE; }
#bk1 > div { margin:0 auto; max-width:980px; }
#bk1 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk36 > div { margin:0 auto; max-width:800px; }
#bk36 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 50px;  } 
#bk2 > div { margin:0 auto; max-width:800px; }
#bk2 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 30px;  } 
#bk203 { background-color:#FFFFFF; }
#bk203 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk5 { background-color:#FFFFFF; }
#bk5 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk34 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk204 { background-color:#D9D9D9; }
#bk204 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 10px;  } 
#bk35 { background-color:#D9D9D9; }
#bk35 > div { margin:0 auto; max-width:980px; }
#bk205 { background-color:#D9D9D9; }
#bk205 > div { margin:0 auto; max-width:980px; }
.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:980px; }


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1.b-plain > .column,#bk1.b-plain > .g-column,#bk1.b-both_diff > .column,#bk1.b-both_diff > .g-column,#bk1.b-headlines > .column,#bk1.b-headlines > .g-column,#bk1.b-album > .column,#bk1.b-album > .g-column,#bk1.b-tab > .column,#bk1.b-tab > .g-column,#bk1.b-accordion > .column,#bk1.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1 > div { padding-left: 0px; padding-top: 2px; padding-right: 0px; padding-bottom: 2px;  } 
		#bk36.b-plain > .column,#bk36.b-plain > .g-column,#bk36.b-both_diff > .column,#bk36.b-both_diff > .g-column,#bk36.b-headlines > .column,#bk36.b-headlines > .g-column,#bk36.b-album > .column,#bk36.b-album > .g-column,#bk36.b-tab > .column,#bk36.b-tab > .g-column,#bk36.b-accordion > .column,#bk36.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk36 > div { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 25px;  } 
		#bk2.b-plain > .column,#bk2.b-plain > .g-column,#bk2.b-both_diff > .column,#bk2.b-both_diff > .g-column,#bk2.b-headlines > .column,#bk2.b-headlines > .g-column,#bk2.b-album > .column,#bk2.b-album > .g-column,#bk2.b-tab > .column,#bk2.b-tab > .g-column,#bk2.b-accordion > .column,#bk2.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2 > div { padding: 15px; }
		#bk3.b-plain > .column,#bk3.b-plain > .g-column,#bk3.b-both_diff > .column,#bk3.b-both_diff > .g-column,#bk3.b-headlines > .column,#bk3.b-headlines > .g-column,#bk3.b-album > .column,#bk3.b-album > .g-column,#bk3.b-tab > .column,#bk3.b-tab > .g-column,#bk3.b-accordion > .column,#bk3.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4.b-plain > .column,#bk4.b-plain > .g-column,#bk4.b-both_diff > .column,#bk4.b-both_diff > .g-column,#bk4.b-headlines > .column,#bk4.b-headlines > .g-column,#bk4.b-album > .column,#bk4.b-album > .g-column,#bk4.b-tab > .column,#bk4.b-tab > .g-column,#bk4.b-accordion > .column,#bk4.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk203.b-plain > .column,#bk203.b-plain > .g-column,#bk203.b-both_diff > .column,#bk203.b-both_diff > .g-column,#bk203.b-headlines > .column,#bk203.b-headlines > .g-column,#bk203.b-album > .column,#bk203.b-album > .g-column,#bk203.b-tab > .column,#bk203.b-tab > .g-column,#bk203.b-accordion > .column,#bk203.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk203 > div { padding: 15px; }
		#bk5.b-plain > .column,#bk5.b-plain > .g-column,#bk5.b-both_diff > .column,#bk5.b-both_diff > .g-column,#bk5.b-headlines > .column,#bk5.b-headlines > .g-column,#bk5.b-album > .column,#bk5.b-album > .g-column,#bk5.b-tab > .column,#bk5.b-tab > .g-column,#bk5.b-accordion > .column,#bk5.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5 > div { padding: 15px; }
		#bk6.b-plain > .column,#bk6.b-plain > .g-column,#bk6.b-both_diff > .column,#bk6.b-both_diff > .g-column,#bk6.b-headlines > .column,#bk6.b-headlines > .g-column,#bk6.b-album > .column,#bk6.b-album > .g-column,#bk6.b-tab > .column,#bk6.b-tab > .g-column,#bk6.b-accordion > .column,#bk6.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk34.b-plain > .column,#bk34.b-plain > .g-column,#bk34.b-both_diff > .column,#bk34.b-both_diff > .g-column,#bk34.b-headlines > .column,#bk34.b-headlines > .g-column,#bk34.b-album > .column,#bk34.b-album > .g-column,#bk34.b-tab > .column,#bk34.b-tab > .g-column,#bk34.b-accordion > .column,#bk34.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk34 > div { padding: 0px; }
		#bk204.b-plain > .column,#bk204.b-plain > .g-column,#bk204.b-both_diff > .column,#bk204.b-both_diff > .g-column,#bk204.b-headlines > .column,#bk204.b-headlines > .g-column,#bk204.b-album > .column,#bk204.b-album > .g-column,#bk204.b-tab > .column,#bk204.b-tab > .g-column,#bk204.b-accordion > .column,#bk204.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk204 > div { padding: 15px; }
		#bk35.b-plain > .column,#bk35.b-plain > .g-column,#bk35.b-both_diff > .column,#bk35.b-both_diff > .g-column,#bk35.b-headlines > .column,#bk35.b-headlines > .g-column,#bk35.b-album > .column,#bk35.b-album > .g-column,#bk35.b-tab > .column,#bk35.b-tab > .g-column,#bk35.b-accordion > .column,#bk35.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk205.b-plain > .column,#bk205.b-plain > .g-column,#bk205.b-both_diff > .column,#bk205.b-both_diff > .g-column,#bk205.b-headlines > .column,#bk205.b-headlines > .g-column,#bk205.b-album > .column,#bk205.b-album > .g-column,#bk205.b-tab > .column,#bk205.b-tab > .g-column,#bk205.b-accordion > .column,#bk205.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}




@media (max-width: 641px) {
}
